Class | Chef::Provider::Package::Apt
In: | lib/chef/provider/package/apt.rb
Parent: | Chef::Provider::Package

### Methods

install_package load_current_resource preseed_package purge_package remove_package upgrade_package

### Public Instance methods

install_package(name, version)
load_current_resource()
preseed_package(name, version)
purge_package(name, version)
remove_package(name, version)
upgrade_package(name, version)

[Validate]